Subject: [os2genau_digest] No. 1209
From: Digest <deadmail>
To: "OS/2GenAu Digest"<deadmail>
Date: Wed, 2 Nov 2005 00:02:24 EST-10EDT,10,-1,0,7200,3,-1,0,7200,3600

**************************************************
Tuesday 01 November 2005
 Number  1209
**************************************************

Subjects for today
 
1   Monitor problems : Alan Duval <amoht at tpg dot com dot au>
2  Re:  Monitor problems : Kris Steenhaut <kris.steenhaut at hccnet.nl>
3  Re:  Monitor problems : Robert Traynor  (BobT)" <rtraynor at optusnet dot com dot au>

**= Email   1 ==========================**

Date:  Tue, 01 Nov 2005 20:53:23 +0000
From:  Alan Duval <amoht at tpg dot com dot au>
Subject:   Monitor problems

Hi,

At times my monitor screen goes yellow for short periods. I guess this 
is a video card or monitor problem. Both are about 10 years old. What's 
the best way to sort out this problem? I suppose I will have to try a 
new video card.
Also, has anyone used the clam antivirus program?  Is it suitable for 
eComStation?

Regards,

Alan Duval
----------------------------------------------------------------------------------

**= Email   2 ==========================**

Date:  Tue, 01 Nov 2005 10:12:12 +0100
From:  Kris Steenhaut <kris.steenhaut at hccnet.nl>
Subject:  Re:  Monitor problems

Alan Duval ha scritto:

> Hi,
>
> At times my monitor screen goes yellow for short periods. I guess this 
> is a video card or monitor problem. Both are about 10 years old.

Monitor 10 years old? Looks like an extraordinary lifespan to me.

Suggest you'll attach another monitor just to check it out.

-- 
Groeten uit Gent,

   Kris

http://www.taartenbakkerij dot com/bestanden/warpstock-europe-2005-dresden.jpg
http://www.taartenbakkerij dot com/bestanden/zum_weberplatz.jpg

----------------------------------------------------------------------------------

**= Email   3 ==========================**

Date:  Tue, 01 Nov 2005 23:35:17 +1100
From:  "Robert Traynor  (BobT)" <rtraynor at optusnet dot com dot au>
Subject:  Re:  Monitor problems

Hi Alan,

I Have a 15 inch Sony Trinitron that is waiting on me to fit a new cable to it.

I had the same problem where the colours changed radically with a 
yellowish cast and I eventually found that flexing the cable 3 inches
back from where it connected to the video card, would _sometimes_ 
restore the colour.

As far as I could tell, there was a break in one of the wires in the cable.
The cable was also VERY stiff and thick. Constant moving/reconnecting the 
cable to a computer ultimately broke the wire.   I should add that
this is my spare/test system and I am always moving the monitor or 
cable from one box to another.

Other than a cable problem you could have a faulty tube or component in 
the monitor.  Try flexing the cable every inch, starting from the back of the
computer and watch the screen at the same time.

HTH,
Robert Traynor (BobT).
1 November 2005   23:33

On Tue, 01 Nov 2005 10:12:12 +0100, Kris Steenhaut wrote:
> Alan Duval ha scritto:
> 
> > Hi,
> >
> > At times my monitor screen goes yellow for short periods. I guess this 
> > is a video card or monitor problem. Both are about 10 years old.
> 
> 
> Monitor 10 years old? Looks like an extraordinary lifespan to me.
> 
> Suggest you'll attach another monitor just to check it out.
> 
> -- 
> Groeten uit Gent,
> 
>    Kris

   ,-._|\       Robert Traynor        (BobT)
 /  Oz  \      email            rtraynor at removeme.optusnet dot com dot au
 \_,--.x/ 

----------------------------------------------------------------------------------